'authors': 'Maintained by Eitan Marder-Eppstein eitan@willowgarage.com'
'brief': 'planar navigation stack'
'depends':
- 'bullet'
- 'common'
- 'common_msgs'
- 'driver_common'
- 'eigen'
- 'geometry'
- 'laser_pipeline'
- 'perception_pcl'
- 'pluginlib'
- 'ros'
- 'ros_comm'
'depends_on':
- 'pr2_web_apps'
- 'cob_command_tools'
- 'wg_pr2_apps'
- 'clearpath_husky'
- 'nxt_robots'
- 'cart_pushing'
- 'bosch_common'
- 'shared_autonomy'
- 'turtlebot_apps'
- 'cob_navigation'
- 'pr2_object_manipulation'
- 'pr2_plugs'
- 'pr2_robot'
- 'nxt_apps'
- 'slam_gmapping'
- 'cob_simulation'
- 'pr2_simulator'
- 'pr2_navigation'
- 'erratic_robot'
- 'exploration'
- 'continuous_ops'
- 'cob_driver'
- 'pr2_exploration'
- 'pr2_map_navigation_app'
- 'occupancy_grid_utils'
- 'worldmodel'
- 'cob_robots'
'description': "A 2D navigation stack that takes in information from odometry, sensor\n\
  \    streams, and a goal pose and outputs safe velocity commands that are sent\n\
  \    to a mobile base."
'license': 'BSD,LGPL,LGPL (amcl)'
'name': 'navigation'
'packages':
- 'clear_costmap_recovery'
- 'nav_core'
- 'carrot_planner'
- 'map_server'
- 'amcl'
- 'base_local_planner'
- 'fake_localization'
- 'navfn'
- 'move_base'
- 'voxel_grid'
- 'move_slow_and_clear'
- 'robot_pose_ekf'
- 'costmap_2d'
- 'dwa_local_planner'
- 'move_base_msgs'
- 'rotate_recovery'
'repository': 'navigation'
'repository-actual': 'navigation'
'review_notes': ''
'review_status': 'Doc reviewed'
'rosinstall':
  'hg': &id001
    'local-name': 'navigation'
    'uri': 'https://kforge.ros.org/navigation/navigation'
    'version': 'navigation-1.6.5'
'rosinstalls':
  'devel':
    'hg':
      'local-name': 'navigation'
      'uri': 'https://kforge.ros.org/navigation/navigation'
      'version': 'navigation-1.6'
  'distro':
    'hg':
      'local-name': 'navigation'
      'uri': 'https://kforge.ros.org/navigation/navigation'
      'version': 'electric'
  'release':
    'hg': *id001
'url': 'http://ros.org/wiki/navigation'
'vcs': 'hg'
'vcs_uri': 'https://kforge.ros.org/navigation/navigation'
